RubyGems Navigation menu

alman 0.0.2

Alman is a calendar scheduling API.

Versions:

  1. 0.0.2 - September 01, 2015 (17 KB)
  2. 0.0.1 - August 31, 2015 (17 KB)

Runtime Dependencies (3):

  • json ~> 1.8.1
  • mime-types < 3.0, >= 1.25
  • rest-client ~> 1.4
  • Development Dependencies (4):

  • mocha ~> 0.13.2
  • rake >= 0
  • shoulda ~> 3.4.0
  • test-unit >= 0
  • Owners:

    Authors:

    • Apibits.com

    SHA 256 checksum:

    e39d02f8b950ff011ce4e9548ad0318305e2272e5843e93cc54a8d39a0849d0b

    Total downloads 5,619

    For this version 3,220

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: